Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 12:04:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9502651145 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:29 PM, 22nd Sep                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:30 PM, 22nd Sep                     hello                    Hi the click and collect order has still not arrived instore           03:30 PM, 22nd Sep                     hello                    I placed this on the 18th           03:30 PM, 22nd Sep                     hello                    Im travelling tomorrow           03:30 PM, 22nd Sep                     hello                    Your staff said it comes in 1-2 days hence inorder tongain a discount i booked this online           03:31 PM, 22nd Sep                     hello                    I urgently need this package, i would like to go to the store and pick the items           03:31 PM, 22nd Sep                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            03:32 PM, 22nd Sep                   mayar                   Is there anything else i can help you with?            03:33 PM, 22nd Sep                     hello                    Yes           03:33 PM, 22nd Sep                     hello                    I want to go to al ghurair brwnch and pick  the items from the store and consider it as per my online order           03:34 PM, 22nd Sep                   mayar                   You should place it online and select any mall           03:35 PM, 22nd Sep                   mayar                   Is there anything else i can help you with?            03:38 PM, 22nd Sep                     hello                    Yes i want to pick my booked order from the mall           03:39 PM, 22nd Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:41 PM, 22nd Sep                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:41 PM, 22nd Sep                   mayar                   Is there anything else i can help you with?           03:41 PM, 22nd Sep                     hello                    They have all the items available           03:43 PM, 22nd Sep                     hello                    Why cant you instruct  the store team           03:43 PM, 22nd Sep                     hello                    To keep the items ready           03:43 PM, 22nd Sep                     hello                    This is a massive delay and very poor customers service           03:44 PM, 22nd Sep                   mayar                   It is not ready yet           03:47 PM, 22nd Sep                   mayar                   When ever  it is ready our team will contact you           03:47 PM, 22nd Sep                   mayar                   Is there anything else i can help you with?            03:50 PM, 22nd Sep                     hello                    Do u not understand           03:52 PM, 22nd Sep                     hello                    Im travelling           03:52 PM, 22nd Sep                     hello                    Tomorrow           03:52 PM, 22nd Sep                     hello                    Im.going back to the uk           03:52 PM, 22nd Sep                     hello                    And will not return           03:52 PM, 22nd Sep                     hello                    I need a refund then           03:52 PM, 22nd Sep                     hello                    This is ridiculous           03:52 PM, 22nd Sep                     hello                    Ur meant to trace the order can let me know when is it exactly expected to arrive           03:53 PM, 22nd Sep                     hello                    U guys have no visibility and just giving me  generic responses           03:53 PM, 22nd Sep                     hello                    What is the point of giving u  my order numbers  and explaining the challenege           03:54 PM, 22nd Sep                     hello                    I need to know  can this be delivered for sure by tomorrow  before 12noon           03:54 PM, 22nd Sep                     hello                    If not, pls refund my money           03:54 PM, 22nd Sep                     hello                    Ur store staff said 5 days           03:54 PM, 22nd Sep                     hello                    Actually ur store staff said 1-3days           03:55 PM, 22nd Sep                     hello                    And yesterday  through customer service thwy said 5 days           03:55 PM, 22nd Sep                     hello                    Today is 5 days and nothing is arrived           03:56 PM, 22nd Sep                     hello                    Im not ready to wait           03:57 PM, 22nd Sep                     hello                    Becoz i have no time           03:57 PM, 22nd Sep                     hello                    So u best find me a solution           03:57 PM, 22nd Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:00 PM, 22nd Sep                   mayar                   We will check with our team then you will be contacted on your email           04:01 PM, 22nd Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:01 PM, 22nd Sep                   mayar                   We sincerely apologize for any inconvenience caused,           04:01 PM, 22nd Sep                   mayar                   Is there anything else i can help you with?            04:01 PM, 22nd Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:04 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3133178